# Image.cpp File Reference

`#include <osg/GL>`
`#include <osg/GLU>`
`#include <osg/Image>`
`#include <osg/Notify>`
`#include <osg/Geode>`
`#include <osg/Geometry>`
`#include <osg/StateSet>`
`#include <osg/Texture2D>`
`#include <osg/Texture3D>`
`#include "dxtctool.h"`

Include dependency graph for Image.cpp:

## Functions

void | flipImageVertical (unsigned char *top, unsigned char *bottom, unsigned int rowSize)

## Function Documentation

void flipImageVertical | ( | unsigned char * | top,
|  | unsigned char * | bottom,
|  | unsigned int | rowSize
| ) |